<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/tickets">Tickets</a></li>
      <li class="breadcrumb-item active" aria-current="page">History</li>
    </ol>
  </nav>
  
    
  <div class="w-75 mx-auto">
      <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text" id="basic-addon1">Kind</span>
          </div>
          <input value="{{getTicketHistoryKind(ticketHistory)}}" readonly type="text" class="form-control" placeholder="Kind" aria-label="Kind" aria-describedby="basic-addon1">
        </div>

      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">Description</span>
        </div>
        <input value="{{ticketHistory.description}}" readonly type="text" class="form-control" placeholder="Description" aria-label="Description" aria-describedby="basic-addon1">
      </div>

        
      <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text" id="basic-addon1">Technical</span>
          </div>
          <input value="{{getTechnicalName(ticketHistory)}}" readonly type="text" class="form-control" placeholder="Technical" aria-label="Technical" aria-describedby="basic-addon1">
        </div>
        
      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">Started At</span>
        </div>
        <input readonly value="{{ticketHistory.startedAtDate | date}}" type="text" class="form-control" placeholder="Started At" aria-label="Started At" aria-describedby="basic-addon1">
        <input readonly value="{{ticketHistory.startedAtTime}}" type="text" class="form-control" placeholder="Started At" aria-label="Started At" aria-describedby="basic-addon1">
      </div>

              
      <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text" id="basic-addon1">Ended At</span>
          </div>
          <input readonly value="{{ticketHistory.endedAtDate | date}}" type="text" class="form-control" placeholder="Ended At" aria-label="Ended At" aria-describedby="basic-addon1">
          <input readonly value="{{ticketHistory.endedAtTime}}" type="text" class="form-control" placeholder="Ended At" aria-label="Ended At" aria-describedby="basic-addon1">
      </div>
  </div>

      
  
  <div class="w-75 mx-auto text-right">
      <a href="/ticket-history-edit/{{ticketHistory.id}}" class="btn btn-warning btn-sm">Edit</a>&nbsp;
      <a href="/tickets" class="btn btn-danger btn-sm">Back to Tickets</a>
    </div>
    